#!/bin/sh

cd _Versions/gmp-5.0.1
rm *.log
make unsinstall
make distclean

./configure --prefix=/Volumes/External_1/_Ze-Libraries/_GNU-gmp/_5.0.1/_i386 \
	ABI=64 \
	--enable-cxx \
	CC="gcc -arch i386" \
	CXX="g++ -arch i386" \
	F77=gfortran \
	2>&1 | tee my-configure-i386.log
make 2>&1 | tee my-make-i386.log
make check 2>&1 | tee my-check-i386.log
make install 2>&1 | tee my-install-i386.log

cd ../../

#
#...
#
#Report bugs to gmp-bugs@gmplib.org
